.notes {
  padding-bottom: 72px;
  padding-left: 20px;
  padding-top: 5px;
}

.notes strong {
  clear: both;
  color: #7DBA48;
  display: block;
  padding: 10px 5px 5px 0;
}

.notes ul {
  display: inline;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0 16px 0 0;
}


.variantCombobox {
  float: left;
}


#siteLogo > img {
  margin-top: 19px;
}


.description > a {
  color: #7CBD49;
}

.cat_description {
display:none;
}


#payment_method_paypal_standard table {
  background-image: url("pp_cc_mark_37x23.jpg");
  background-position: 5px center;
  background-repeat: no-repeat;
  padding: 20px 20px 20px 100px;
}

#payment_method_paypal_standard {
  outline: thin solid black;
  padding: 20px;
}

#payment_method_eway_au {
  outline: thin solid black;
}


#payment_method_bank_wire {
  outline: thin solid black;
}


#payment_method_bank_wire table {
  background-image: url("cba_76.gif");
  background-position: 5px center;
  background-repeat: no-repeat;
  padding: 20px 20px 20px 100px;
}

.article-link {
  color: #7CBD49;
}

ol {
  margin-left: 50px;
}


#checkout-thankyou > a {
  color: #7CBD49;
}

#footer-pagenav {
}

#footer-phone {
  color: #000000;
}

#pageFooter .menu-footer-2 #footer-phone a {
  color: #000000;
  white-space: nowrap;
}

#pageFooter .menu-footer-2 #footer-phone a:hover {
  color: #ffffff;
}
